Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01104 Gameplay Major Have not tried Feb 11, 2008, 14:59 Jan 9, 2010, 11:51
Tester Kale View Status Public Platform
Assigned To stephh Resolution Bugs That Aren't Bugs OS
Status [?] Resolved Driver system1.cpp
Version 0.61 Fixed in Version Build
Summary 01104: wboyu: The final boss can't be killed, even with 150 or more "strokes".
Description In this clone set, the final boss can't be killed, even with 150 or more "strokes".
Steps To Reproduce
Additional Information
Flags Verified with Code
Regression Version
Affected Sets / Systems wboyu
Attached Files
txt file icon wboyu_notbug.txt (4,783 bytes) Jan 9, 2010, 11:49
[Show Content]
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.04376
Kale
Developer
May 14, 2009, 17:41
http://www.mameitalia.net/index.php?s=&showtopic=12508&view=findpost&p=149552

Very likely this is a BTANB...
User avatar
No.04381
Haze
Senior Tester
May 14, 2009, 21:53
I wouldn't be surprised if you find a cheat to kill him that there's no ending ;-)

99% sure it's just an unfinished proto.
User avatar
No.05466
stephh
Developer
Jan 9, 2010, 11:50
This is indeed a BTNAB which can be easily spot after a quick look of the Z80 code of the game (see attached file) ...